{% extends "base.html" %}



{% block title %}
<style>
#bgform{
    background: linear-gradient(180deg, #FFDD95 0%, rgba(255, 255, 255, 0) 100%), #FC887B;
    align-items: center;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

}

#kotakputih{
    height: 32rem;
    width: 42rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
</style>
{% endblock title %}



{% block content %}
<div class='container-fluid' id='bgform'>
    <div  id='kotakputih'>
            <form method = "POST" action='/terima/'>
                {% csrf_token %}

                <table>
                {{generated_html.as_table}}
                </table>
                
                <input type="submit" value="Tambah" name="tombol">
                </form>

    </div>
</div>



{% endblock content %}
